If you have come here looking for resources to build a ventilator, 
Then you are at the right palce. 

The Ventilator is still in progress and is being build by community together  

Check the progress here - https://gitlab.com/iotiotdotin/open-ventilator/openventi/-/issues

We will add resources Soon. Stay in touch with us over gitter - https://gitter.im/iotiotopenventi/community
